<?xml version="1.0" encoding="utf-8"?>
<component size="188,240" pivot="0.5,0.5" extention="Button">
  <controller name="cont_color" pages="0,blue,1,yellow" selected="0"/>
  <controller name="cont_collect" pages="0,uncollect,1,collected,6,miss" selected="0"/>
  <controller name="cont_currency" pages="0,coin,1,diam" selected="1"/>
  <controller name="gift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n22_ahmv" name="n22" src="ahmvx" fileName="img/Daily_k_bg.png" xy="-15,0" scale="0.8,0.8"/>
    <image id="n26_ahmv" name="n26" src="ahmvx" fileName="img/Daily_k_bg.png" xy="-15,-1" scale="0.8,0.8" color="#999999">
      <gearDisplay controller="cont_collect" pages="1"/>
    </image>
    <text id="n4_k0b2" name="text_day" xy="17,7" pivot="0.5,0.5" size="158,49" fontSize="36" color="#c3edff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3e71a7" strokeSize="2" text="Day 1">
      <gearColor controller="cont_collect" pages="0,1,6" values="#c3edff,#3e71a7|#cccccc,#003366|#cccccc,#003366"/>
    </text>
    <loader id="n5_k0b2" name="loader_reward" xy="22,69" pivot="0.5,0.5" size="143,100" url="ui://pmf3wbjiogc9pj2" align="center" vAlign="middle" fill="scale">
      <gearDisplay controller="cont_currency" pages="1"/>
      <gearXY controller="cont_currency" pages="1" values="22,69" default="35,62"/>
      <gearSize controller="cont_currency" pages="1" values="143,100,1,1" default="118,114,1,1"/>
      <gearColor controller="cont_collect" pages="1,6" values="#cccccc|#cccccc" default="#ffffff"/>
      <gearIcon controller="gift" pages="1" values="ui://pmf3wbjiogc9pj2" default="ui://9o0kw0z3x6ybs"/>
    </loader>
    <loader id="n18_112ep" name="loader_reward_" xy="24,65" pivot="0.5,0.5" size="143,106" url="ui://9o0kw0z3x6ybh" align="center" vAlign="middle" fill="scaleMatchWidth">
      <gearXY controller="cont_currency" pages="0,1" values="12,68|24,65"/>
      <gearSize controller="cont_currency" pages="0,1" values="160,114,1,1|143,106,1,1"/>
      <gearColor controller="cont_collect" pages="1,6" values="#cccccc|#cccccc" default="#ffffff"/>
      <gearDisplay2 controller="cont_currency" pages="0" condition="0"/>
    </loader>
    <text id="n6_k0b2" name="text_reward" xy="18,155" pivot="0.5,0.5" size="158,64" fontSize="48" color="#f2df40" align="center" vAlign="middle" autoSize="shrink" strokeColor="#4b8bad" strokeSize="3" text="$1.00">
      <gearDisplay controller="cont_collect" pages="0,1"/>
      <gearColor controller="cont_collect" pages="0" values="#f2df40,#4b8bad" default="#797022,#193e56"/>
    </text>
    <text id="n9_k97i" name="text_resign" xy="47,158" pivot="0.5,0.5" size="140,54" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#30628a" strokeSize="3" text="re-sign">
      <gearDisplay controller="cont_collect" pages="6"/>
    </text>
    <image id="n11_k97i" name="n11" src="x6ybe" fileName="img/3.png" xy="6,165" pivot="0.5,0.5" aspect="true">
      <gearDisplay controller="cont_collect" pages="6"/>
    </image>
    <graph id="n15_j6fv" name="gp_fx" xy="94,120" pivot="0.5,0.5" anchor="true" size="100,100">
      <gearDisplay controller="cont_color" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n23_ahmv" name="n23" src="ahmvy" fileName="img/Daily_bg_ylq.png" xy="-23,-8" scale="0.8,0.8">
      <gearDisplay controller="cont_color" pages="1"/>
    </image>
    <image id="n24_ahmv" name="n24" src="ahmvv" fileName="img/Daily_gou.png" xy="43,81">
      <gearDisplay controller="cont_collect" pages="1"/>
    </image>
    <image id="n14_k97i" name="n14" src="x6ybp" fileName="img/2.png" xy="167,-3" pivot="0.5,0.5">
      <gearDisplay controller="cont_collect" pages="6"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
  <transition name="fx_collect">
    <item time="0" type="Scale" target="n5_k0b2" tween="true" startValue="1,1" endValue="0.9,0.9" duration="6" repeat="-1" yoyo="true"/>
  </transition>
</component>